prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share

privincludedir=/opt/local/include/evolution-data-server

Name: libecal
Description: Client library for evolution calendars
Version: 3.36.5
Requires: libical-glib libedataserver-1.2
Libs: -L${libdir} -lecal-2.0
Cflags: -I${privincludedir}
